Information on source package encfs

Available versions

ReleaseVersion
jessie1.7.4-5
stretch1.9.1-4
buster1.9.5-1
bullseye1.9.5-1
sid1.9.5-1

Open issues

BugjessiestretchbusterbullseyesidDescription
CVE-2014-3462vulnerable (no DSA)fixedfixedfixedfixedThe ".encfs6.xml" configuration file in encfs before 1.7.5 allows remo ...

Resolved issues

BugDescription
CVE-2010-3075EncFS before 1.7.0 encrypts multiple blocks by means of the CFB cipher ...
CVE-2010-3074SSL_Cipher.cpp in EncFS before 1.7.0 uses an improper combination of a ...
CVE-2010-3073SSL_Cipher.cpp in EncFS before 1.7.0 does not properly handle integer ...

Search for package or bug name: Reporting problems